/*css*/



@import "../css/reset.css";



@import "../css/skeleton.css";







.is_stuck{margin-top:20px;}



.lang_select{

	text-align:center;

	margin-top:30px;

}

.lang_select A{

	font-size: 22px;

	font-weight: bold;

	border: 1px solid #CCC;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 35px;

	background-attachment: scroll;

	background-color: #efefef;

	border-radius:5px;

	display:inline-block;

	text-align:left;

	text-transform:uppercase;

	vertical-align:middle;

	width:180px;



}

.lang_select A:hover{background-color:#666; color:#FFF; border:1px solid #000;}

.lang_select A span {font-size:15px; text-transform:none;}

A.lang_en{

	background-image: url(/images/flags/gb.png);

	background-repeat: no-repeat;

	background-position: 10px center;

}

A.lang_fr{

	background-image: url(/images/flags/fr.png);

	background-repeat: no-repeat;

	background-position: 10px center;

	}





html, body {



	background: #4d6472 url(../images/bg-1.gif) 0 0 repeat;



	font: 13px/18px Segoe UI,'SegoeUIWF', Arial, sans-serif;



	color: #83868a;



	min-width:300px;



	/*font-family: 'Ubuntu', sans-serif;*/



}

h1.testimonials-title { font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif; font-size: 24px; line-height: 36px; color: #041652; text-transform: none; padding-bottom: 10px; font-weight: 600; text-transform: uppercase; text-align: left;}

* { -webkit-text-size-adjust: none;}



.bg-1 {background: #33495a;}



.bg-2 { background: #15a8d8 url(../images/bg-4.gif) 0 0 repeat-x; height: 308px;}



.bg-3 { background: url(../images/bg-6.gif) 0 0 repeat; position: relative;}



.bg-4 { background: #fff; padding-bottom: 77px; position:relative; }



.bg-5 { background: url(../images/bg-8.gif) 0 0 repeat-x;}



.bg-6 { background: #fff; padding-bottom: 77px; position:relative; }



.bord-1 { position: absolute; left: 0; right: 0; top: 0; height: 6px; background: url(../images/bord-1.gif) 0 0 repeat-x;}



.bord-2 { border-bottom: 1px solid #4bb5db; padding-bottom: 13px; margin-bottom: 28px;}



.bord-3 { background: url(../images/bord-3.gif) 0 top repeat-x;}



.bord-4 { background: url(../images/bord-4.gif) 0 bottom repeat-x; padding-bottom: 49px;}



.bord-5 { background: url(../images/bord-5.gif) 0 bottom repeat-x; position: absolute; height: 7px; right: 0; left: 0px; bottom: 0;}



.bord-6 { padding-bottom: 18px;border-bottom: 1px solid #e4e6e5;margin-bottom: 18px;}



.bord-7 { background: url(../images/bord-6.gif) 0 bottom repeat-x; height: 8px; position: absolute; bottom: 0; left: 0; right: 0;}



.bord-8 { border-bottom: 1px solid #e3e4e5;}







h2.bord-8 { padding-top: 51px; padding-bottom: 17px;}



h2.bord-5 { padding-bottom: 23px; }



a { color: inherit; text-decoration: none; }



a:hover { text-decoration: none;}



a[href^="tel:"] {color: inherit;text-decoration:none;}



.a-hov { transition: all 0.4s ease;}



.a-hov:hover { color: #13a7d7;}







h2, h3, h4, h5, h6 {font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif; text-transform: uppercase;}



h2 { font-size: 24px; line-height: 36px; color: #041652; text-transform: none; padding-bottom: 10px; font-weight: 600; text-transform: uppercase;}



h3 { font-size: 20px; line-height: 22px; color: #424242; font-weight: bold; padding-top:5px; padding-bottom:15px; text-transform:none;}



h4 { font-size: 15px; line-height: 21px; color: #3f3f3f; font-weight: bold; font-family: 'Ubuntu', sans-serif; padding-top: 10px; padding-bottom: 1px;}



h5 { font-size: 14px; line-height: 24px; color: #fff; font-weight: normal; padding-top: 32px; padding-bottom: 10px;}







h2.v2 { padding-top: 44px;}



h2.v3 {line-height: 30px; padding-top: 45px;}



h2.v4 {line-height: 30px; padding-top: 40px;padding-bottom: 21px;}



h2.v5 { padding-top: 51px;}



h2 + h3 {padding-top: 0px;}



h3.v1 { padding-bottom: 13px;}







.title-1 {



	font-family: 'Oswald', sans-serif; 



	color: #283f51; 



	font-size: 30px; 



	line-height: 30px; 



	background: url(../images/bord-2.png) center bottom no-repeat;



	text-align: center;



	text-transform: uppercase;



	padding-top: 45px;



	padding-bottom: 28px;



	letter-spacing: 1px;



}







.title-2 {



	font-family: 'Ubuntu', sans-serif; 



	font-size: 17px; 



	line-height: 19px; 



	color: #000000; 



	font-weight: normal; 



	padding-top:45px;



	padding-bottom:20px;



	/*background: url(../images/awards-img-800.png) center bottom no-repeat;*/



	text-align: center;



}







.title-2 img{	width:800px; margin-top:20px;}











.text-1 { font: 60px/62px Arial, sans-serif; color: #fff; text-shadow: 1px 1px #23a0c7; font-weight: 900;}



.text-2 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #23a0c7; font-size: 36px; line-height: 46px; color: #fff; font-weight: normal;}



.text-3 { font-family: 'Ubuntu', sans-serif; font-size: 17px; line-height: 19px; color: #20358e; font-weight: bold; padding-top:0px; margin-top:20px;}



.text-4 { font-size: 14px; line-height: 24px; color: #667383; padding-top: 15px; font-weight: bold; /*letter-spacing: -1px;*/}



.text-5 { font-family: 'WOL_Reg','Segoe UI',Tahoma,Helvetica,sans-serif; color: #13a7d7; font-size: 14px; line-height: 20px; padding-top: 15px;}



.text-6 { font-family: 'WOL_Reg','Segoe UI',Tahoma,Helvetica,sans-serif; font-size: 14px; line-height: 18px; }



.text-7 { font-family: 'WOL_Reg','Segoe UI',Tahoma,Helvetica,sans-serif; font-size: 13px; line-height: 21px; color: #83868a;}







.text-4 + div { padding-top: 8px; margin-bottom:20px;}







.color-1 { color: #97dbe3;}







h3 + .text-6 { margin-top: 12px;}







/*button*/



.btn {



    display: inline-block;



    background: #394b85;



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #455790), color-stop(1, #24356d));



	background: -moz-linear-gradient(center top, #455790 5%, #24356d 100%);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#455790', endColorstr='#24356d');



    font-family: 'Ubuntu', sans-serif;



    line-height: 14px;



    font-weight: bold;



    padding: 13px 33px 15px;



    text-decoration: none;



    margin-top: 28px;



    font-size: 14px;



    color: #fff;



    /*-webkit-box-shadow: 1px 1px #b3babe;



    -moz-box-shadow: 1px 1px #b3babe;



    box-shadow: 1px 1px #b3babe;*/



    border-radius: 20px;



	



	



	



	



}



.btn:hover { color: #b9e0f4; text-shadow:none;}



.btn-1 {



	display: inline-block;



	font-size: 12px;



	line-height: 13px;



	font-family: 'Oswald', sans-serif;



	text-transform: uppercase;



	color: #13a7d7;



	margin-top: 19px;



	background: url(../images/arrow-2.png) right center no-repeat;



	padding-right: 9px;



	transition: all 0.4s ease;



}



.btn-1:hover {



	color: #4f6070;



}



.btn-1.v1 { margin-top: 26px;}



.circle-1 {



	display: block;



	height: 62px;



	width: 62px;



	-webkit-border-radius: 500px;



	-moz-border-radius: 500px;



	border-radius: 500px;



	background: #13a7d7;



	color: #fff;



	font-family: 'Oswald', sans-serif;



	text-align: center;



	padding-top: 14px;



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	margin-top: 19px;



	margin-bottom: 1px;



	text-transform: uppercase;



}



.circle-1 span { font-size: 24px; display: block; margin-bottom: 5px;}







.list-1 { text-align: left; padding-left:15px; margin: 10px 0 15px 0;}



.list-1 li { background: url(../images/icon-box-li.png) 0 6px no-repeat; padding-left:10px; padding-bottom: 7px;}



/*.list-1 li + li { background: url(../images/icon-box-li.png) 11px 11px no-repeat; border-top:none; padding-top: 7px;}*/



.list-1 li a { color: #305573; font-size: 14px; line-height: 16px; font-family: 'Ubuntu', sans-serif;}



.list-1 li a:hover { color: #14a9d6;}







/*.list-3 { margin-top: 16px;}



.list-3 li { padding-left: 10px; /*background: url(../images/bg-9.gif) 0 5px no-repeat;}



.list-3 li + li { margin-top: 6px;}



.list-3 li a {font-family: 'Oswald', sans-serif; font-size: 14px; line-height: 14px; text-transform: uppercase; color: #13a7d7;transition: all 0.4s ease;}



.list-3 li a:hover { color: #4f6070;}*/







h2 + .list-3,



h2 + .grid_inside > .list-3 { margin-top: 3px;}







.list-4 { border-top: 1px solid #dfdfdf; padding-top: 22px;}



.list-4 li a {font-family: 'Ubuntu', sans-serif; font-size: 13px; line-height: 21px; color: #13a7d7; transition: all 0.4s ease;}



.list-4 li a:hover { color: #283f51;}



.list-4.v2 {border-top: none;}



.list-4.v3 li a { font-size: 14px; line-height: 18px;}







h2 + .list-4 { padding-top: 0;}























/*auxiliary*/







.img-ind {float: left; margin-right: 10px; margin-top: 5px;}



.img-ind img { width: 100%;}



.wrapper img, .wrapper {width: 100%; position: relative;}



.extra-wrap {overflow:hidden;}



.grid_inside { margin: 0 -10px;}



.aligncenter {text-align: center !important;}



.alignleft { text-align: left !important; }



.it {font-style:italic; display: inline-block;}



.fleft {float: left;}



.fright {float: right;}



.h-underline:hover { text-decoration: underline;}



.underline {text-decoration: underline;}



.upp {text-transform: uppercase;}



.transition {transition: all 0.4s ease;}







.clearfix { *zoom: 1;}



.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}



.clearfix:after { clear: both;}







iframe.img-corn, .img-corn img { 



	-webkit-border-radius: 10px;



	-moz-border-radius: 10px;



	-ms-border-radius: 10px;



	-o-border-radius: 10px;



	border-radius: 10px; 



}



.img-bord img { width: 100%;}



.img-bord { border: solid 1px #f1f1f1; padding: 5px;}



.img-ind.img-corn {margin-right: 21px;margin-bottom: 13px;}



.img-ind.img-corn + div > .text-4 { padding-top: 0; margin-top: -3px;}



.video-bord { 



	border: solid 1px #dfdfdf; 



	padding:8px; 



	box-shadow:0 0 5px #e8eaea; 



	-webkit-box-shadow: 0 0 5px #e8eaea;



    -moz-box-shadow: 0 0 5px #e8eaea;



    box-shadow:0 0 5px #e8eaea;



	margin-bottom:12px; 



	}







.voucher-bg-img {background:url(../images/voucher-bg-img.png) no-repeat; width:751px; height:384px;}







.box-voucher {background:url(../images/voucher-img-top.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-es {background:url(../images/voucher-img-top-es.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-fr {background:url(../images/voucher-img-top-fr.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-de {background:url(../images/voucher-img-top-de.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-jp {background:url(../images/voucher-img-top-jp.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}











.box-c-bord { 



	border: solid 1px #dfdfdf; 



	-webkit-border-radius: 5px;



	-moz-border-radius: 5px;



	-ms-border-radius: 5px;



	-o-border-radius: 5px;



	border-radius: 5px;



	padding:0; 



	box-shadow:0 0 5px #e8eaea; 



	-webkit-box-shadow: 0 0 5px #e8eaea;



    -moz-box-shadow: 0 0 5px #e8eaea;



    box-shadow:0 0 5px #e8eaea; 



	margin:0;



	background:#fff;



	}







.box-c-bord .title { 



	padding: 18px 14px 14px 14px ; 



	background:#f9f9f9;



	border-radius:5px 5px 0 0;



	-webkit-border-radius: 5px 5px 0 0;



	-moz-border-radius: 5px 5px 0 0;



	-ms-border-radius: 5px 5px 0 0;



	-o-border-radius: 5px 5px 0 0;



	font-size:18px;



	font-weight:600;



	color:#424242;



	font-family: 'Ubuntu', sans-serif;



}



.box-c-bord .text { 



	padding:0; 



	border-radius:0 0 5px 5px ;



	-webkit-border-radius: 0 0 5px 5px ;



	-moz-border-radius:0 0 5px 5px ;



	-ms-border-radius:0 0 5px 5px ;



	-o-border-radius: 0 0 5px 5px ;



}







.box-c-bord .text p { padding:12px; font-size:12px; line-height:15px;}







.box-c-bord .cost {



	padding: 20px; 

	font-size: 40px;

	background:#f7faf4;



	border-radius:5px 5px 0 0;



	-webkit-border-radius: 5px 5px 0 0;



	-moz-border-radius: 5px 5px 0 0;



	-ms-border-radius: 5px 5px 0 0;



	-o-border-radius: 5px 5px 0 0;






	font-weight:bold;



	color:#424242;



	font-family: 'Ubuntu', sans-serif;	



	text-align:center;



}


.box-c-bord .cost:nth-child(2){
display:none;}




.box-c-bord .bottom-icon-zone {



	padding: 14px 14px 8px 10px ; 



	background:#f9f9f9;



	border-radius: 0 0 5px 5px;



	-webkit-border-radius: 0 0 5px 5px;



	-moz-border-radius: 0 0 5px 5px;



	-ms-border-radius: 0 0 5px 5px;



	-o-border-radius: 0 0 5px 5px;



	font-size:18px;



	font-weight:600;



	color:#424242;



	font-family: 'Ubuntu', sans-serif;



	margin-top:0;



}







.box-c-bord .cost .btn {



	display: block;



	background: #fe9633;



	text-shadow: 0 -1px 0 #e66400;



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbdb88), color-stop(1, #ff7105));



	background: -moz-linear-gradient(center top, #fbdb88 5%, #ff7105 100%);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbdb88', endColorstr='#ff7105');



	text-decoration: none;



	position: relative;



	overflow: hidden;



	line-height: 85px;



	font-size: 21px;



	color: #ffffff;



	text-transform: uppercase;



	transition: all 0.4s ease;



	padding:0; 



	margin:0;



	/*width: 100%;*/



	height: 85px;



	text-align: center;



	/*margin-top: 23px;



	margin-left: 2px;*/



	font-family: 'Ubuntu', sans-serif;



	font-weight: 600;



	-webkit-border-radius: 5px;



	-moz-border-radius: 5px;



	-ms-border-radius: 5px;



	-o-border-radius: 5px;



	border-radius: 5px;



	border: 1px solid #d38d4f;



	letter-spacing: 0px;	



}







.box-c-bord .cost .btn  span { display:inline-block;font-size:17px; line-height:22px; margin-top:10px; }























.txt-star {/*background:url(../images/testimonials-star.png)0 0 no-repeat;*/ font-size:15px; color:#424242; /*padding-left:100px;*/ padding-bottom:10px; font-weight:bold; margin-top:30px; /*border-bottom:1px solid #c4c4c4;*/}



.txt-review {font-size: 16px; border-bottom: 1px solid #c4c4c4; height:42px;}



.review-star {display:block; padding-top:10px;  padding-left: 100px; background: url(../images/testimonials-star.png)0 10px no-repeat;}



.reviews-pic {display:block; margin-top:-35px; float:right}







.box-c-bord .text dl{ padding:14px;}



.box-c-bord .text dl dt { background:url(../images/icon-box-li.png) 0 7px no-repeat; padding-left:14px; margin:8px 0 8px 0 } 







.box-c-bord .text ol{ }



.box-c-bord .text ol li {padding-left:20px; padding-right:20px; margin:12px 0 12px 0; border-bottom:1px solid #e7e7e7; color:#5d5d5d; font-weight:bold;} 



.box-c-bord .text ol .last-child {padding-left:20px; padding-right:20px; margin:10px 0 30px 0; border-bottom:none; color:#5d5d5d; font-weight:bold;}



.box-c-bord .text ol li div {font-size:13px; line-height:19px; font-weight:normal; color:#83868a; margin-top:5px; margin-bottom:10px;}











.box-c-bord .text .right-menu1{ }



.box-c-bord .text .right-menu1 li {padding-left:30px; padding-bottom:10px; padding-right:20px; margin:18px 0 0 0; border-bottom:1px solid #e7e7e7; color:#5d5d5d; font-size:14px; font-weight:bold;} 



.box-c-bord .text .right-menu1 li a:hover {color:#2d48a3;} 







.box-c-bord .bottom-icon-zone .right-menu2{ margin-top:0; }



.box-c-bord .bottom-icon-zone .right-menu2 li {padding-left:2px; padding-right:2px; margin:14px 0 14px 0; border-bottom:none; color:#5d5d5d; font:bold 11px/11px Segoe UI,'SegoeUIWF', Arial, sans-serif;} 



.box-c-bord .bottom-icon-zone .right-menu2 li a:hover {color:#2d48a3;} 











.r_feed {margin-top:20px;}



.r_feed .tit {



	padding: 10px 6px ; 



	font-size:18px;



	font-weight:600;



	color:#424242;



	font-family: 'Ubuntu', sans-serif;	



	border-bottom:1px solid #e7e7e7;



}











.r_feed .feed-li {padding-bottom:10px; margin:10px 0;}



.r_feed .feed-li .photo {float:left; width:25%}



.r_feed .feed-li div { width:70%; float:left}















.r_feed dl {margin:10px 0;}



.r_feed dl dt {display: inline-block; border-bottom:1px solid #e7e7e7; padding-bottom:10px; margin:5px 0;}



.r_feed dl .photo {float:left; width:58px; margin-right:10px;}



.r_feed dl dt p { width:70%; float:left; font-weight:bold; padding:0; margin:0}



.r_feed dl dt p+p {font-size:11px; font-weight:normal;}















/*.box-c-bord .text ul{ }



.box-c-bord .text ul li { background:url(../images/icon-box-li.png) 0 0 no-repeat; margin:5px 0 5px 0 } 



*/







p { padding-bottom: 19px;}



.p1 { padding-top: 36px;}



.p2 { padding-bottom: 92px;}



.p3 { padding-left: 10px;}



.pad-bot { padding-bottom: 77px;}



.pad-bot-1 { padding-bottom: 47px;}



.pad-bot-2 { padding-bottom: 84px;}



.pad-bot-3 { padding-bottom: 63px; padding-top:40px;}







.w2 { width: 96%;}







/************Header************/



header { 



background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #394b85), color-stop(1, #23346c));



background: -moz-linear-gradient(center top, #394b85 5%, #23346c 100%);



filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#394b85', endColorstr='#23346c');



background-color: #23346c;



height:84px;



width:auto;



position: relative; }



/*.logo {float:left;}*/



h1 {z-index:9999; margin-top:10px; margin-bottom:; text-align:center; color:#fff; font-family:"Times New Roman", Times, serif; text-transform: uppercase; font-size:15px;}
.top-m-l {float:left;width: 200px;text-align: center; }
.logo {float:left; width:100%;margin-top: 3px;}
.h1-top {float: left;position: relative;top: -5px; width: 100%;}



.header-top { 



	float: right; 



	margin-right:10px;



	font-family: 'Trebuchet MS', Trebuchet MS, Arial, sans-serif;; 



	font-size: 15px;



	font-weight:bold;



	line-height: 18px; 



	color: #fff;



	text-transform: uppercase;



	text-align:right;



	width:480px;



	margin-top:20px;



}



.header-top .support { float:right;  padding:0;}



.header-top .header-menu {float:right;  padding:0;}







.header-top span { /*display: block; */color:#9beefa; letter-spacing: 1px;}



.list-services { margin-top:10px; }



.list-services li {



    display: inline-block;



    margin: 0 0px 0 10px;



	font-size:12px;



}







.list-services .language {



    display: inline-block;



    margin: 0 0px 0 10px;



	font-size:12px;



	color:#9dc8e1;



}



.list-services .language a {



	color:#9dc8e1;



}



.list-services .language a:hover {



	color:#9dc8e1;



}







.list-services > li.language:hover > ul {



	display:inline-block;



	position:relative;



	top:-2px;



	left:10px;



	width: 90px;



	height:auto;



	z-index:99;



	background-color: #ebeff9;



	border:solid 1px #001556 ;



	text-align: left;



	padding: 8px 0px;



	border-top: none; 



}







.list-services .language  ul li a{



	font-size:11px;



	padding-left:0px;



	color:#041652;



	padding-bottom:2px;	



}



.list-services .language  ul li a:hover{



	color:#1438a8;	



	



}











.list-services .language ul { display:none; } /* Makes the Dropdown menu Hidden by default */



.list-services .language:hover ul { /* Displayes the Dropdown menu when Hovered over the specific navigation item */



	z-index:99999;



	display:list-item !important;



	position:absolute;



	margin-top:5px;



	margin-left:-10px;



	cursor:hand;



	}	



.list-services .language:hover ul li{



	float:none;



	}











.list-services li a:hover{



    color:#ffebbb;



}







.list-services li img{



	margin-right:5px;



}











    .list-services span { 



        display: inline-block; 



        width: 36px;



        text-decoration: none;



        height: 36px;



        background: url(../images/soc-icons.png) no-repeat;



        transition:all .6s ease-out;



        margin: 0px;



    }







    .list-services .sp-1 { background-position: 0px 0px; }



    .list-services .sp-2 { background-position: -40px 0px; }



    .list-services .sp-3 { background-position: -80px 0px; }



	.list-services .sp-4 { background-position: -120px 0px; }

	

	.list-services .sp-5 { background-position: -160px 0px; }

	.list-services .sp-6 { background-position: -200px 0px; }

	.list-services .sp-7 { background-position: -240px 0px; }

	.list-services .sp-8 { background-position: -280px 0px; }			



    .list-services a:hover span { opacity: 0.6;}











/************Content***********/











.super-img{



	background:url(../images/front-image-1.1.jpg) scroll 0 0 / contain no-repeat;



	position: relative;



	background-position: top center;



	width:100%;



	min-width: 940px;



	margin: 0 auto;



	background-size: cover;	



	min-height:530px;



}







.content { background: url(../images/bg-3.gif) 0 0 repeat;}







.slider .camera_pag { position: absolute;top:auto; bottom: 67px; left: 2px; right: auto; text-align: center;}



.slider .camera_pag .inline { line-height: 0px;}



.slider .camera_wrap .camera_pag .camera_pag_ul { display: inline-block; line-height: 0px; font-size: 0px;}



.slider #camera_wrap_1 .camera_wrap .camera_pag .camera_pag_ul li {



	cursor: pointer;



	display: inline-block;



	float: left;



	margin: 0px;



	position: relative;



	text-align: center;



	text-indent: -9999px;



}



.slider .camera_wrap .camera_pag .camera_pag_ul li {



	height: 13px !important;



	width: 15px !important;



}



.slider .camera_wrap .camera_pag .camera_pag_ul li {margin: 0px 6px 0 0;}



.slider .camera_wrap .camera_pag .camera_pag_ul li > span {



	height: 14px !important;



	left: 0px !important;



	overflow: hidden;



	position: absolute;



	top: 0px !important;



	width: 14px !important;



	background: url(../images/slider-pag-1.png) 0 0 no-repeat;



	transition: all 0.4s ease;



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	-ms-box-sizing: border-box;



	-o-box-sizing: border-box;



	box-sizing: border-box;



}



.slider .camera_wrap .camera_pag .camera_pag_ul li > span:hover,



.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {



	background: url(../images/slider-pag.png) 0 0 no-repeat;



}



.slider .camera_wrap { margin-bottom: 0!important; height: 442px;}



.slider .camera_caption {



	bottom: auto;



	top: 88px;



	left: -21px;



}







.container_12 .super-img .grid_12 .slider-text {



	display:inline-block;



	float:right;	



	position:relative;



	text-align:right;



	margin-top:80px;



	margin-right:20px;



	width:auto;



}







	.slider-text span {



		display: block;



		font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif;



		font-weight: 600;



		color: #ffffff;



		font-size: 36px;



		line-height: 55px;



		text-transform: uppercase;



		letter-spacing: 0;



}



	.slider-text span + span{



		font-size: 25px;



		font-weight: bold;



		line-height: 30px;



		margin-top: 10px;



		text-transform: capitalize;



		color: #92d1ee;



	



		letter-spacing: 0;



}



	.slider-text div {



		width: auto;



		margin-top: 10px;



		font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif;



		color: #eeeccf;



		font-size: 23px;



		line-height: 25px;



		text-transform: uppercase;



	}



	.slider-text div span {



		display:inline-block;



		font-size: 23px;



		line-height: 25px;



		color:#fff333;



		letter-spacing:0;



	}



	



.slider-text .btn {



	display: inline-block;



	background: #fe9633;



	text-shadow: 0 -1px 0 #e66400;



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbdb88), color-stop(1, #ff7105));



	background: -moz-linear-gradient(center top, #fbdb88 5%, #ff7105 100%);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbdb88', endColorstr='#ff7105');	



	text-decoration: none;



	position: relative;



	overflow: hidden;



	line-height: 77px;



	font-size: 28px;



	color: #ffffff;



	text-transform: uppercase;



	transition: all 0.4s ease;



	/*padding: 14px 28px 14px;*/



	width:295px;



	height:77px;



	text-align:center;



	margin-top: 23px;



	margin-left:2px;



	font-family: 'Ubuntu', sans-serif;



	font-weight: 600;



	-webkit-border-radius: 5px;



	-moz-border-radius: 5px;



	-ms-border-radius: 5px;



	-o-border-radius: 5px;



	border-radius: 5px;



	border:1px solid #371106;



	letter-spacing: 0px;



}



	.slider .btn:hover { 



	background: #238dc9;



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbdb88), color-stop(1, #ff7105));



	background: -moz-linear-gradient(center top, #fbdb88 5%, #ff7105 100%);



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbdb88', endColorstr='#ff7105');		



}











.box-1 { 



	border: 5px solid #18d1e6; 



	border-radius: 16px;



	margin-top: -252px;



	text-align: center;



	padding: 10px 15px 32px;



}







.box-1 .it { margin-top: 20px; text-align: left; font-size: 14px; line-height: 21px; color: #305573; padding: 2px 17px 10px 25px;}



.box-1 .btn { margin-top: 41px; margin-left: 57px; text-align: center;}



.row-2 { padding-bottom: 35px;}



.box-2 { background: url(../images/icon-2.png) 0 0 no-repeat; margin-top: 2px;}



.box-2 h3 {padding-top: 16px; padding-bottom: 18px; border-bottom: 1px solid #e4e6e5;margin-bottom: 18px;}











.box-3 h4 + div {font-size: 13px; line-height: 21px;}



h4 + div { margin-top: -2px;}



.box-3 .btn-1 { margin-top: 16px;}







.testimonials { position: relative; margin-top: -50px; cursor: default;}



.testimonials li { float: left; cursor: default; min-height: 227px;}



.testimonials blockquote {



	position: relative;



	background: #f3f3f3;



	padding: 28px 20px 31px 24px;



	font-style: italic;



	-webkit-border-radius: 18px;



	-moz-border-radius: 20px;



	border-radius: 9px;



	color: #000;



	font-family: 'Ubuntu', sans-serif;



	line-height: 25px;



	font-size: 20px;



	margin-top:50px;



	margin-bottom: 22px;



	width:600px;



	float:left;



}



.testimonials blockquote:after { 



	display: block;



	content: "";



	position: absolute;



	border: solid 12px;



	border-color: #f3f3f3 transparent transparent transparent;



	bottom: -22px;



	left: 57px;



}



	.testimonials .arrows { 



		position: absolute;



		top:-10px; 



		left: auto; 



		margin-left: 0; 



		width: 120px;



		height: 43px;



		right: 40px;



		z-index:9999;



	}



	.testimonials .arrows .prev,



	.testimonials .arrows .next {



		display: block; 



		float: left; 



		width: 50%; 



		height: 100%; 



		background: url(../images/arrows-1.png) no-repeat;



	}



	.testimonials .arrows .prev {background-position: left top;}



	.testimonials .arrows .next {background-position: right top;}



	.testimonials .arrows .prev:hover {background-position: left bottom;}



	.list_carousel .arrows .next:hover {background-position: right bottom;}



	#foo li { cursor: default;}











.happy-trader {



	height: auto;



	padding: 10px;



	margin-top:20px;



	}



	



.happy-trader .title {



	font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif;



	font-size: 20px;



	color: #1e3791;



	background: url(../images/testimonials-star.png) no-repeat 420px 0;



	margin-bottom: 10px;



}











.box-4 { padding-bottom: 50px;}



.row-5 h4 + div { margin-top: -4px;}











.block-1 { margin-top: -27px;}



.box-5 h3 { padding-top: 0;}



.box-5 { margin-top: 26px; margin-left: 4px;}







.gallery-1 { margin-top: 4px;}



.gallery-1 h4 {



    padding-top: 12px;



 



    padding-bottom: 0px;



}



.gallery-1 > div { margin-bottom: 30px;}







.testimanual-tit {margin-left:420px; font-size:24px; line-height: 36px; color: #3c3c3c; text-transform: none; padding-top: 41px; padding-bottom: 19px; font-weight:600;}



.testimonial-bg {background:url(../images/main-img-testimonial-bg.png) no-repeat; width:336px; height:295px; padding-left:24px; padding-top:16px; margin-right:70px; float:left;}



.testimonial-photo {float:left; width:600px;}



.testimonial-neme {float:left; font-size:28px; font-weight:bold; color:#557fb3; margin-top:20px;}



.testimonial-neme a {float:left; font-size:28px; font-weight:bold; color:#557fb3; margin-top:20px;}



.footer-txt {font-size:9px; text-align:left; line-height:10px; padding:0 10px 0 10px; text-align: justify; width:auto;}











/*****  Member Login Video Section ******/



.video-lesson {list-style:default; font-size:12px; line-height:15px; margin-left:20px; border:none;}



.video-lesson li {margin-left:-10px; border:none;}







/*****  Member Login Video Section ******/







/************Footer************/



footer { background: url(../images/bg-8.gif) 0 0 repeat-x;  padding-bottom: 30px;}



.list-2 {}



.list-2 li { padding-left: 11px; background: url(../images/arrow-3.png) 1px 3px no-repeat; margin-top: 6px; margin-bottom: 12px;}



.list-2 li a {font: bold 10px/10px Arial, sans-serif; color: #b2b2b2; text-transform: uppercase; transition: all 0.4s ease;}



.list-2 li a:hover { color: #97dbe3;}







.list-3 {list-style:none; margin-top:40px;}



.list-3 li { padding-left: 11px; margin-top: 6px; margin-bottom: 12px; list-style:none;}



.list-3 li a {font: bold 12px/12px Arial, sans-serif; color: #fff; text-transform: uppercase; transition: all 0.4s ease;}



.list-3 li a:hover { color: #97dbe3;}











.row-4 { text-align: center; color: #b2b2b2; line-height: 13px; font-size: 11px; margin-top: 21px; text-transform: uppercase;}



.row-4 strong { display: block; font-family: Arial, sans-serif; color: #fff; font-size: 11px; line-height: 11px;}











/*touch-touch*/ 



.magnifier {



	position:relative;



	display:block;



}



.magnifier:after {



	background: url(../images/magnifier.png) center center no-repeat #000000;



	content: '';



	display: block;



	width: 100%;



	height: 100%;



	position: absolute;



	opacity: 0;



	left: 0;



	top: 0;



	-webkit-transition: all 0.5s ease;



	-moz-transition: all 0.5s ease;



	-o-transition: all 0.5s ease;



	transition: all 0.5s ease;



	-webkit-border-radius: 10px;



	-moz-border-radius: 10px;



	-ms-border-radius: 10px;



	-o-border-radius: 10px;



	border-radius: 10px;



}



.magnifier:hover:after {



	opacity:0.4;



	filter: alpha(opacity=40);



	-webkit-transition:opacity .2s linear;



	-moz-transition:opacity .2s linear;



	-o-transition:opacity .2s linear;



	transition:opacity .2s linear;



}











/*toTop*/







#toTop {



	display:none;



	text-decoration:none;



	position:fixed;



	cursor:pointer;



	overflow:hidden;



	width: 63px;



	height: 63px;



	border:none;



	text-indent:-999px;



	z-index:20;



	background: url(../images/ui.totop.png) 0 0 no-repeat;



	margin-right: -670px !important;



	right: 50%;



	bottom: 20px;



	transition:all .2s ease;



}







	#toTop:hover {



		background: url(../images/ui.totop-hov.png) 0 0 no-repeat;



	}







	#toTop:active, #toTop:focus {outline:none;}



.box-gr {
padding: 40px 30px;
width: auto;
margin: 0 auto;
text-align: left;
background: #e5e5e5;
margin-bottom: 30px;	
margin-top:20px;
	}
	
.btn-big {
line-height: 25px;
font-weight: bold;
padding: 13px 33px 15px;
font-size: 20px;
width: 150px;
height: 25px;
border-radius: 35px;
text-align: center;
}	







/*==================================RESPONSIVE LAYOUTS===============================================*/











@media only screen and (min-width: 996px) and (max-width: 1138px) {



	.container_12 .super-img .grid_12 .slider-text { margin-top:40px;}



	.grid_12 .slider-text span { font-size: 30px; line-height:33px;}



	.grid_12 .slider-text div span {font-size: 18px; line-height:25px;}



	.grid_12 .slider-text span + span{font-size:25px;}



	.grid_12 .slider-text div { font-size:18px;}



	.slider .camera_caption { top: 40px;}



	.slider .camera_wrap {height: 352px;}



	#foo li { min-height: 267px;}



	.box-1 .btn { margin-top: 15px; margin-left: auto;}



	.box-1 .alignleft { text-align: center!important;}



	/*.logo {float:left;}	*/



	h1 { margin-top:10px; text-align:center; float:left; margin-left:0px; font-size:12px; color:#fff; z-index:99999900;}
.top-m-l {float: left;width: 160px;}


	.header-top { float:right; margin-right:15px; font-size:13px;}



	.super-img{	min-height:370px;}



	.testimonials blockquote {	width:460px;}



	.testimonial-photo {width:300px;}



	.slider-text .btn {line-height:55px; width:220px;	height:55px; font-size: 25px; text-align:center;	margin-top: 30px;	margin-left:2px;}



	



	.voucher-bg-img {background:url(../images/voucher-bg-img2.png) no-repeat; width:690px; height:384px;}



.box-voucher {background:url(../images/voucher-img-top.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:25px; padding-top:70px}



.box-voucher-es {background:url(../images/voucher-img-top-es.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:25px; padding-top:70px}



.box-voucher-fr {background:url(../images/voucher-img-top-fr.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:25px; padding-top:70px}



.box-voucher-de {background:url(../images/voucher-img-top-de.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:25px; padding-top:70px}



.box-voucher-jp {background:url(../images/voucher-img-top-jp.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:25px; padding-top:70px}



}











@media only screen and (max-width: 995px) {



	.container_12 .super-img .grid_12 .slider-text { margin-top:40px;}



	.grid_12 .slider-text span { font-size: 25px; line-height:26px;}



	.grid_12 .slider-text span + span{font-size: 20px;}



	.grid_12 .slider-text div {font-size:16px; line-height:20px; }



	.grid_12 .slider-text div span {font-size: 16px; line-height:20px; }



	.slider .camera_caption { top: 40px;}



	.slider .camera_wrap {height: 352px;}



	#foo li { min-height: 267px;}



	.box-1 .btn { margin-top: 15px; margin-left: auto;}



	.box-1 .alignleft { text-align: center!important;}



	h1 { margin-top:10px; text-align:center; float:left; margin-left:0px; font-size:12px; color:#fff; z-index:99999900;}
.top-m-l {float: left;width: 140px;}
nav {margin-right: 30px !important;}

	.header-top { float:left; margin-left:0; font-size:13px;}



	.super-img{	min-width: 500px;	min-height:350px;}	



	.list-services li {    margin: 0 0 0 10px;	font-size:11px;}



	.title-2 img{	width:740px;}



	.slider-text .btn {line-height:50px; width:230px;	height:50px; font-size: 25px; text-align:center;	margin-top: 30px;	margin-left:2px;}











.title-1 { padding-top:25px;}











.testimanual-tit {margin-left:10px; font-size:20px; line-height:36px; color: #3c3c3c; text-transform: none; padding-top:20px; padding-bottom:10px; font-weight:600;}



.testimonials { position: relative; margin-top: 0; cursor: default;}



.testimonials .arrows { 	top:-50px;		right: 10px;	}



.testimonials blockquote {	width:320px; padding: 20px 20px 31px 20px; margin-left:0px; margin-top:10px; font-size: 18px;}



.testimonials .testimonial-photo {float:left; width:320px;}











.voucher-bg-img {background:none; width:751px; height:384px;}



.box-voucher {background:url(../images/voucher-img-top.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-es {background:url(../images/voucher-img-top-es.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-fr {background:url(../images/voucher-img-top-fr.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-de {background:url(../images/voucher-img-top-de.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



.box-voucher-jp {background:url(../images/voucher-img-top-jp.png) no-repeat; width:415px; height:270px; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:right; margin-right:60px; padding-top:70px}



/*position: relative;



	background: #f3f3f3;



	padding: 28px 20px 31px 24px;



	font-style: italic;



	-webkit-border-radius: 18px;



	-moz-border-radius: 20px;



	border-radius: 9px;



	color: #000;



	font-family: 'Ubuntu', sans-serif;



	line-height: 25px;



	font-size: 20px;



	margin-top:50px;



	margin-bottom: 22px;



	width:600px;



	float:left;*/







.testimonial-bg {margin-right:10px; float:left;}



/*.testimonial-photo {float:left; width:600px;}



.testimonial-neme {float:left; font-size:28px; font-weight:bold;}



.testimonial-neme a {float:left; font-size:28px; font-weight:bold; color:#557fb3; margin-top:20px;}*/







.r_feed dl {margin:10px 0;}



.r_feed dl dt {border-bottom:1px solid #e7e7e7; padding-bottom:130px; margin:10px 0;}



.r_feed dl .photo {float:left; width:44px; margin-right:8px;}



.r_feed dl dt p { width:66%; float:left; font-weight:bold; padding:0; margin:0}



.r_feed dl dt p+p {font-size:11px; font-weight:normal;}











.box-c-bord .cost .btn span {



display: inline-block;



font-size: 15px;



line-height: 15px;



margin-top: 10px;



}



.happy-trader img {	width:730px;}



.review-pic1 {display:none}



}



@media screen and (max-width: 767px) {



	header { height:170px; width:auto}



	h1 { margin-top:7px; text-align:center; float:left; color:#fff; z-index:99999;}
.top-m-l {float: left;width: auto;margin-left: -15%;}
	.h1-top {float: left;position: relative;top: -5px;width: 100%;}


	.header-top { float:left; margin-top:-100px; margin-bottom:20px; margin-right:0;}



	.header-top .support { float:left;  padding:0; font-size:15px; width:350px; margin-top:-10px; text-align:center;}



	.header-top .header-menu {float:left;  padding:0; margin-top:-5px; width:420px; text-align:center;}



	.list-services li { margin: 0 0 0 7px;	font-size:10px;}



	.slider .camera_caption { top: 10px;}



	.container_12 .super-img .grid_12 .slider-text {



	display:inline-block;



	float:left;



	width:100%;	



	position:relative;



	text-align:center;



	margin-top:150px;



	margin-right:0;



	margin-left:0;



	padding-left:0;



	padding-right:0;



}



	.grid_12 .slider-text span { font-size: 25px; line-height:25px; padding-left:0; margin-left:0; margin-top:20px;}



	.grid_12 .slider-text span + span{font-size: 18px; line-height:18px; padding-left:0; margin-left:0; margin-top:10px}



	.grid_12 .slider-text div { font-size:14px; line-height:16px; padding-left:0; margin-left:0; }



	.grid_12 .slider-text div span {font-size: 14px; line-height:16px; margin-top:0px;}



	.slider-text .btn {line-height:40px; width:160px; height:40px; font-size:18px; text-align:center; margin-top:10px;}



	



	.slider .camera_pag { bottom: 0;}



	.slider .camera_wrap {height: 200px;}



	.bg-2 {height: 0px;}



	.box-1 { margin-top: 10px; position: relative; background: #13a9d7;}



	.list-1 li a:hover {color: #fff;}



	.list-4 { margin-top: 40px;}



	.w1 { width: 44%!important; margin-left:8px; margin-right:8px;}



	.grid_inside { margin: 0;}



	.img-ind.img-corn { width: 100%; float: none;}



	.p1 { padding-top: 0; margin-top: -20px;}



	.box-4 { padding-bottom: 10px;}



	.box-4:first-child { padding-top: 10px;}



	.box-2 { margin-bottom: 25px;}



	.row-4 { text-align:center;}



	.super-img{background:url(../images/front-image-1.1.jpg) scroll 0 0 / contain   no-repeat; background-color:#272c48; min-width:479px; min-height:368px;}



	.title-1 {	font-size:23px; line-height: 25px; 	}



	.title-2 img{ width:400px; margin-left:0; margin-right:0;}



	.text-4 { font-size: 14px; line-height: 18px;}



	.title-2 {font-size: 14px; 	line-height: 16px; padding-top:30px;	padding-bottom:20px; text-align: center;}



	



	.testimanual-tit {margin-left:10px; font-size:20px; line-height:36px; color: #3c3c3c; text-transform: none; padding-top:20px; padding-bottom:10px; font-weight:600;}



	/*.testimonial-bg {background:url(../images/main-img-testimonial-bg.png) no-repeat; width:336px; height:295px; padding-left:14px; padding-top:14px; margin-right:70px; float:left;}



	.testimonial-photo {float:left; width:600px;}



	.testimonial-neme {float:left; font-size:28px; font-weight:bold;}



	.testimonial-neme a {float:left; font-size:28px; font-weight:bold; color:#557fb3; margin-top:20px;}*/



	.testimonials { position: relative; margin-top: 0; cursor: default;}



	.testimonials .arrows { 	top:-50px;		right: 10px;	}



	.testimonials blockquote {	width:300px; font-size:18px; line-height:20px;}



	.testimonial-photo {width:300px; }



	



.r_feed dl {margin:10px 0;}



.r_feed dl dt {border-bottom:1px solid #e7e7e7; padding-bottom:100px; margin:10px 0;}



.r_feed dl .photo {float:left; width:58px; margin-right:10px;}



.r_feed dl dt p { width:70%; float:left; font-weight:bold; padding:0; margin:0}



.r_feed dl dt p+p {font-size:11px; font-weight:normal;}







.box-c-bord .cost .btn span {



display: inline-block;



font-size: 17px;



line-height: 22px;



margin-top: 10px;



}	







.happy-trader img {	width:430px;}



.box-c-bord-m {display:none;}



.voucher-right {display:none;}







.list-services .language {



    display: inline-block;



    margin: 0 0px 0 10px;



	font-size:11px;



	color:#9dc8e1;



}







.voucher-bg-img {background:none; width:auto; height:384px;}



.box-voucher {background:url(../images/voucher-img-top.png) no-repeat; width:415px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px; padding-bottom: 20px;}



.box-voucher-es {background:url(../images/voucher-img-top-es.png) no-repeat; width:415px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px; padding-bottom: 20px;}



.box-voucher-fr {background:url(../images/voucher-img-top-fr.png) no-repeat; width:415px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px; padding-bottom: 20px;}



.box-voucher-de {background:url(../images/voucher-img-top-de.png) no-repeat; width:415px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px; padding-bottom: 20px;}



.box-voucher-jp {background:url(../images/voucher-img-top-jp.png) no-repeat; width:415px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px; padding-bottom: 20px;}



.review-pic1 {display:none}



}



@media only screen and (max-width: 479px) {



	/*.w1 { width: 100%!important; margin-left: 0; margin-right: 0;}*/



	.super-img{background:url(../images/front-image-1.1.jpg) scroll 0 0 / contain   no-repeat;background-color:#272c48; min-width:300px; min-height:408px;}



	



/*.super-img{



	background:url(../images/front-image-1.1.jpg) 0 0 no-repeat;



	position: relative;



	background-position: top center;



	width:100%;



	min-width: 940px;



	margin: 0 auto;



	background-size: cover;	



	min-height:530px;



}*/



	



	



	header { height:210px;}	



	.header-top { float:left; margin-right:0; width:100%;}



	.header-top .support { font-size:13px; width:100%; margin-left:0px; margin-top:-10px; text-align:center;}



	.header-top .header-menu {float:left;  padding:0; margin-top:-5px; width:100%; margin-left:-10px; text-align:center;}



	/*.logo {margin-top:-180px;}*/



	h1 {z-index:9999; margin-left:none; text-align:center;  font-size:14px;}
.top-m-l {float: left;width: auto;margin-left: -40%;}


	h2 {font-size:19px; line-height:22px;}



	h3 { font-size:17px; line-height:20px; }







	.list-services .language {    margin: 0 0px 0 8px;	font-size:10px;	color:#9dc8e1;}



	.list-services > li.language:hover > ul {



	left:5px;



	width: 80px;



	height:auto;



	border:solid 1px #001556 ;



	text-align: left;



	padding: 8px 0px;



	border-top: none; 



}



	.list-services li { margin: 0 0 0 7px;	font-size:9px;}



	.container_12 .super-img .grid_12 .slider-text {



	display:inline-block;



	float:left;



	width:100%;	



	position:relative;



	text-align:center;



	margin-top:150px;



	margin-right:0;



	margin-left:0;



	padding-left:0;



	padding-right:0;



}



 	.grid_12 .slider-text span { font-size: 25px; line-height:25px; padding-left:0; margin-left:0; margin-top:20px;}



	.grid_12 .slider-text span + span{font-size: 18px; line-height:18px; padding-left:0; margin-left:0; }



	.grid_12 .slider-text div { font-size:14px; line-height:16px; padding-left:0; margin-left:0; }



	.grid_12 .slider-text div span {font-size: 14px; line-height:16px; margin-top:0px;}



	.slider-text .btn {line-height:40px; width:160px; height:40px; font-size:18px; text-align:center; margin-top:20px;}



	.title-1 {	font-size: 20px; 	line-height: 25px; 	}



	.title-2 img{ width:300px; margin-left:0; margin-right:0;}



	.testimanual-tit {margin-left:20px; font-size:20px; line-height: 36px; color: #3c3c3c; text-transform: none; padding-top: 41px; padding-bottom: 19px; font-weight:600;}



	.text-4 { font-size: 12px; line-height: 18px;}



	.title-2 {font-size: 14px; 	line-height: 16px; padding-top:30px;	padding-bottom:20px; text-align: center;}



	



	.testimonials blockquote {	width:auto; font-size:14px; line-height:15px;}



	.testimonials .arrows { top:-60px; right: 10px;	}



	.testimonial-bg {background:url(../images/main-img-testimonial-bg2.png) no-repeat; width:298px; height:255px; padding-left:8px; padding-top:7px; margin-right:70px; float:left;}



	.testimonial-neme {float:left; font-size:18px; font-weight:bold;}



	.testimonial-neme a {float:left; font-size:18px; font-weight:bold; color:#557fb3; margin-top:20px;}



	.happy-trader img {	display:none}



	.list-services li img { display:none }



	.voucher-bg-img {background:none; width:auto; height:auto;}



.box-voucher {background:url(../images/voucher-img-top2.png) no-repeat; width:280px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px}



.box-voucher-es {background:url(../images/voucher-img-top2-es.png) no-repeat; width:280px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px}



.box-voucher-fr {background:url(../images/voucher-img-top2-fr.png) no-repeat; width:280px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px}



.box-voucher-de {background:url(../images/voucher-img-top2-de.png) no-repeat; width:280px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px}



.box-voucher-jp {background:url(../images/voucher-img-top2-jp.png) no-repeat; width:280px; height:auto; border-top:none; border:1px solid #e0e0e0; background-color:#fff; z-index:999999; float:left; margin-right:0px; padding-top:70px}











}



@media only screen and (max-width: 320px) {



	.header-top .support { font-size:12px; width:310px; margin-top:-10px; text-align:center;}



	.header-top .header-menu {float:left;  padding:0; font-size:10px; margin-top:-5px; width:310px; text-align:center;}



	h1 {margin-left:60px;}



	.title-2 img{ width:260px;}



}







.info1, .success1, .warning1, .error1, .validation1 {



border: 1px solid;



margin: 10px 0px;



padding:15px 10px 15px 50px;



background-repeat: no-repeat;



background-position: 10px center;



}



.info1 {



color: #00529B;



background-color: #BDE5F8;



background-image: url('/images/icons/info.png');



}



.success1 {



color: #4F8A10;



background-color: #DFF2BF;



background-image:url('/images/icons/success.png');



}



.warning1 {



color: #9F6000;



background-color: #FEEFB3;



background-image: url('/images/icons/warning.png');



}



.error1 {



color: #D8000C;



background-color: #FFBABA;



background-image: url('/images/icons/error.png');



}